/*-------------index.html-------------*/
.page_pc{
    display: none;
}
.page_container{
    font-size:15px;
    line-height: 28px;
    color: #333;
    padding-bottom: 100px;
    background-color: #e7fcef;
}

/*header*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 50px;
    background-color: #007934;
}
.nav{
    width: 100%;
}
.nav_list{
    display: flex;
    width: 94%;
    padding: 0 3%;
    line-height: 50px;
    justify-content: space-between;
}
.nav_item{
    position: relative;
    text-align: center;
}
.nav_item a{
    color: #fff;
}
.nav_menu{
    display: none;
    position: absolute;
    top: 60px;
    left: calc((100% - 80px) / 2);
    width: 90px;
    line-height: 40px;
    padding: 10px 0;
    text-align: center;
    border-radius: 10px;
    background-color: #fff;
    box-shadow:-5px 5px 10px -4px #ddd,5px 5px 10px -4px #ddd;
}
.nav_menu a{
    display: inline-block;
    width: 100%;
    color: #333;
}
.nav_menu:before{
    content: ' ';
    display: inline-block;
    position: absolute;
    top: -17px;
    left: 30px;
    width: 0;
    height: 0;
    border: 10px transparent solid;
    border-bottom: 10px #fff solid;
}

/*center*/
.center{
    width: 100%;
    min-height: calc(100vh - 118px);
    margin-top: 50px;
}
.banner{
    position: relative;
    width: 100%;
}
.banner img{
    width: 100%;
    height: auto;
}
.b_signup{
    position: absolute;
    top: 46%;
    left: 0;
    width: 100%;
    text-align: center;
}
.b_signup a,.method_signup a{
    width: 42%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 3px;
    border-radius: 30px;
    margin: 0 1%;
    border: 1px #e1f8e0 solid;
    box-shadow: 0 0 10px #fff inset;
    background-image: linear-gradient(to bottom,#92ce61,#048f40);
}

.subject_select{
    position: relative;
    width: 94%;
    margin: 0 auto;
    margin-top: -48%;
}
.subject_select div{
    position: relative;
    float: left;
    width: calc(32% - 20px);
    /*height: 82px;*/
    padding:30px 10px 10px 10px;
    margin-right: 2%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: left bottom;
    border-radius: 6px;
}
.subject_word{
    background-color: #ff9191;
    background-image: url("../images/subject_bg01.png");
}
.subject_word p:first-child{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #9f0000;
}
.subject_word p:nth-child(2){
    width: 72px;
    height: 22px;
    color: #fff;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    border-radius: 30px;
    margin-top: 8px;
    background-color: #9f0000;
}
.subject_word p:nth-child(3){
    position: absolute;
    top: 0;
    left: 0;
    color: #9f0000;
    background-color: #f7d4d4;
    border-radius: 6px 0;
    padding: 0 9px;
    font-weight: bold;
    line-height: 24px;
    font-size: 13px;
}
.subject_translate{
    background-color: #648ff4;
    background-image: url("../images/subject_bg02.png");
}
.subject_translate p:first-child{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #002e9a;
}
.subject_translate p:nth-child(2){
    width: 72px;
    height: 22px;
    color: #fff;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    border-radius: 30px;
    margin-top: 8px;
    background-color: #002e9a;
}
.subject_translate p:nth-child(3){
    position: absolute;
    top: 0;
    left: 0;
    color: #002e9a;
    background-color: #d6e0f8;
    border-radius: 6px 0;
    padding: 0 9px;
    font-weight: bold;
    line-height: 24px;
    font-size: 13px;
}
.subject_writing{
    margin-right: 0!important;
    background-color: #b7adfe;
    background-image: url("../images/subject_bg03.png");
}
.subject_writing p:first-child{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #4e00b0;
}
.subject_writing p:nth-child(2){
    width: 72px;
    height: 22px;
    color: #fff;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    border-radius: 30px;
    margin-top: 8px;
    background-color: #4e00b0;
}
.subject_writing p:nth-child(3){
    position: absolute;
    top: 0;
    left: 0;
    color: #4e00b0;
    background-color: #e2d2f7;
    border-radius: 6px 0;
    padding: 0 9px;
    font-weight: bold;
    line-height: 24px;
    font-size: 13px;
}

.c_box{
    width: 100%;
    margin-top: 32px;
}
.c_title{
    position: relative;
    width: calc(100% - 30px);
    /*max-width: 390px;*/
    height: 72px;
    font-size: 25px;
    color: #007b3b;
    font-weight: bold;
    line-height: 72px;
    letter-spacing: 4px;
    padding-bottom: 16px;
    padding-left: 30px;
    background: url(../images/title_bg.png) no-repeat;
    background-size: 390px auto;
    background-color: rgba(184, 249, 210, 0.3);
}
.c_title::after{
    content: ' ';
    position: absolute;
    top: 36px;
    right: 0;
    width: 60%;
    height: 0;
    border-top: 1px #007b3b dashed;
}
.c_title span{
    position: relative;
    display: inline-block;
    width: 100%;
}
.c_title span::after{
    content: ' ';
    position: absolute;
    top: 31px;
    right: 0;
    z-index: 2;
    width: 10px;
    height: 10px;
    background-color: #fddf93;
}
.mian_content {
    position: relative;
    width: calc(96% - 12px);
    padding: 4px;
    margin: 0 auto;
    margin-top: -15px;
    margin-bottom: 20px;
    background-image: linear-gradient(to right bottom, #cff9d8, #f1f6d7);
    border: 2px #e4fcec solid;
    border-radius: 10px;
}
.sych_main {
    position: relative;
    width: calc(94% - 2px);
    padding: 20px 3%;
    border-radius: 10px;
    background-image: linear-gradient(to bottom, #94e0b8, #ffffff);
    border: 1px #fff solid;
}
.sych_main * {
    position: relative;
}
.sych_main::before{
    content: ' ';
    position: absolute;
    top: 15px;
    right: 0;
    display: inline-block;
    width: 90px;
    height: 90px;
    background:url("../images/icon_bg.png") no-repeat;
    background-size: 90px auto;
}

/*news*/
.news_content{
    width: 94%;
    margin: 0 auto;
}
.news_list_box{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.news_list{
    width: 100%;
    max-height: 296px;
    padding-bottom: 10px;
    overflow: hidden;
}
.news_item{
    width: 100%;
    height: 94px;
    margin-bottom: 12px;
    border-radius: 10px;
}
.news_list .news_item:last-child{
    border: none;
}
.news_item a{
    width: 100%;
}
.n_left{
    float: left;
    width:135px;
    text-align: right;
}
.n_left img{
    width:135px;
    height: 92px;
    border-radius: 10px;
}
.n_right{
    float: left;
    width: calc(100% - 145px);
    padding-left: 10px;
}
.n_right h4{
    height: 56px;
    font-size: 16px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.n_right p{
    font-size: 13px;
    margin-top: 5px;
}
.view_more_news{
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.view_more_news a{
    width: 100%;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    background-image: linear-gradient(to right,#40aa4e,#78c35b);
}
.org_intro{
    width: 100%;
    height: 300px;
    overflow: auto;
}

.posit_content{
    text-indent: 32px;
}

/*org*/
.org_item{
    width: 100%;
    margin-bottom: 12px;
    text-align: center;
}
.org_item p:first-child{
    font-size: 17px;
    color: #005c2c;
    font-weight: bold;
}

/*time*/
.time_tab{
    display: flex;
    width: 100%;
    justify-content: space-between;
    border: 1px #ffdad7 solid;
    border-bottom: none;
}
.time_tab:after{
    display: none;
}
.time_tab_item{
    width: 33.333333%;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-right: 1px #fff solid;
    background-image: linear-gradient( to right,#ffa735,#ff802b);
}
.time_tab_item:last-child{
    border: none;
}
.time_tab_active{
    background: orangered;
}
.time_tab_item p:first-child{
    display: inline-block;
    padding-left: 27px;
    background: url("../images/time_icon.png") no-repeat;
    background-size: 22px auto;
    background-position: left center;
}
.time_main{
    width: 94%;
    padding: 15px 3%;
    background-color: #fff;
    border: 1px #ffdad7 solid;
    border-top: none;
}
.sub_time{
    display: none;
    width: 100%;
}
.sub_time_active{
    display: block;
}

/*classify*/
.classify_content{
    display: flex;
    padding-bottom: 0;
    justify-content: space-between;
    flex-wrap: wrap;
}
.classify_content::after{
    display: none;
}
.classify_item{
    position: relative;
    width: 48%;
    padding-top: 37px;
    padding-bottom: 20px;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 13px;
    border: 2px #fff solid;
    border-radius: 15px;
    background-image: linear-gradient(to bottom, #fff3ea, #f7f7bb);
    box-shadow: 0 2px 2px #eac37a;
}
.classify_item::before{
    content: ' ';
    position: absolute;
    left: 0;
    top: -70px;
    display: inline-block;
    width: 100%;
    height: 135px;
    background: url(../images/icon_classify.png) no-repeat;
    background-size: 72px auto;
    background-position: center;
}
.classify_item p:first-child{
    font-size: 18px;
    color: #9b4f02;
    font-weight: bold;
}

/*prize*/
.prize_content{
    width: calc(100% - 2px);
    padding: 0;
}
.prize_tab{
    display: flex;
    width: 94%;
    height: 46px;
    padding: 0 3%;
    color: #fff;
    line-height: 46px;
    letter-spacing: 0;
    font-weight: bold;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
    border-bottom: 1px #fff solid;
    background-image: linear-gradient(to bottom, #8ecc60, #0d9342);
    box-shadow: 0 0 10px #fff inset;
    justify-content: space-between;
}
.prize_tab_active{
    color: #ffe400;
}
.prize_main{
    width: 100%;
    margin: 0 auto;
}
.prize_item{
    display: none;
    width: 100%;
}
.prize_active{
    display: block;
}
.prize_personal{
    display: flex;
    width: 100%;
    margin-top: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
}
.pp_item{
    width: 50%;
    margin-bottom: 10px;
}
.pp_1{
    width: 100px;
    height: 62px;
    margin: 0 auto;
    text-align: center;
    padding: 20px 20px;
    line-height: 30px;
    background: url(../images/prize_personal_bg.png) no-repeat;
    background-size: 100% auto;
}
.pp_item:first-child .pp_1{
    line-height: 62px;
}
.pp_1 p{
    font-size: 18px;
    font-weight: bold;
}
.pp_2{
    text-align: center;
    margin-top: 10px;
    font-size: 15px;
    padding: 0 10px;
    letter-spacing: 0;
}
.prize_cert{
    display: flex;
    width: 100%;
    margin: 15px auto;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}
.prize_cert li{
    font-size: 13px;
    padding: 0 5px;
}
.prize_cert img{
    width: auto;
    height: 100px;
    margin-bottom: 5px;
}
.prize_explain{
    width: 88%;
    padding: 15px 3%;
    margin: 0 auto;
    margin-top: 15px;
    background-color: #fef4e2;
    border-radius: 6px;
}
.prize_js{
    display: flex;
    width: 100%;
    margin-top: 20px;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.pjs_item{
    position: relative;
    height: 56px;
    margin-bottom: 15px;
    text-align: center;
    padding: 10px 32px;
    letter-spacing: 0;
}
.pjs_item p:first-child{
    font-size: 17px;
    font-weight: bold;
}
.pjs_item::before{
    content: ' ';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 76px;
    background: url(../images/prize_js_left.png) no-repeat;
    background-size: 100% 100%;
}
.pjs_item::after{
    content: ' ';
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
    height: 76px;
    background: url("../images/prize_js_right.png") no-repeat;
    background-size: 100% 100%;
}

/*file*/
.file_content{
    text-align: center;
}
.file_content a{
    width: 46%;
}
.file_content img{
    width: 90%;
    min-height: 160px;
    height: auto;
    background-color: #64a582;
}

.method_signup{
    width: 94%;
    margin: 0 auto;
    margin-top: 15px;
    text-align: center;
}

/*slider*/
.awards_content,.activity_content{
    width: 94%;
    margin: 0 auto;
}
.report_list,.activity_list{
    width:100%;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 10px;
}
.report_list ul,.activity_list ul{
    position:relative;
}
.report_list ul li,.activity_list ul li{
    float: left;
    width: 150px;
    margin-right: 15px;
    text-align: center;
}

.activity_list ul{
    width: 330px;
    margin: 0 auto;
}
.activity_list ul li{
    margin: 0 7px;
}

.report_list ul li a,.activity_list ul li a{
    width: 100%;
}
.report_list ul li:last-child,.activity_list ul li:last-child{
    margin-right: 0;
}
.report_list ul li p,.activity_list ul li p{
    width: 100%;
    height: 20px;
    color: #333;
    text-align: center;
    margin-top: 8px;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.report_list img,.activity_list img{
    width: 150px;
    height: 110px;
    border: 1px #dcdddd solid;
    border-radius: 6px;
}

/*footer*/
.footer{
    width: 100%;
    margin-top: 32px;
}
.f_main a{
    color:#333;
}
.f_left{
    width:100%;
}
.f_right{
    display: flex;
    width: 92%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
    justify-content: space-between;
}
.f_right::after{
    display: none;
}
.f_right img{
    width: 120px;
    height: 120px;
}

/*tab*/
.main_btn{
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    max-width: 750px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 15px;
    background-color: #95e0b8;
    border-top: 1px #fff solid;
}
.m_btn{
    position: relative;
    float: left;
    width: calc(25% - 1px);
    height: 50px;
    color: #333;
    text-align: center;
    line-height: 50px;
    border-right: 1px #fff solid;
}
.m_btn:last-child{
    border: none;
    width: 25%;
}
.m_btn_active{
    background-color: #fff;
}
.m_btn a{
    color: #333;
}
.m_btn img{
    position: relative;
    top: 3px;
}
.lm_list{
    display: none;
    position: absolute;
    bottom: 50px;
    width: 100%;
    font-size: 13px;
    line-height: 20px;
    background-color: #fff;
    border-bottom: 1px #dcdcdc solid;
}
.lm_list a{
    display: inline-block;
    width: 94%;
    color: #333;
    padding: 10px 3%;
    border-bottom: 1px #dcdcdc solid;
}
.lm_list a:last-child{
    border-bottom: none;
}

/*piaochuang*/
.piaochuang{
    display: flex;
    position: fixed;
    right: 7px;
    top: 0;
    z-index: 10;
    width: 100px;
    height: 100%;
    align-items: center;
}
.float_index{
    width: 80px;
}
.f_info{
    position: relative;
    width: 100%;
    text-align: center;
    cursor: pointer;
    padding-top: 25px;
    background-image: linear-gradient(to bottom, #26cc82, #a5e05a);
    border-radius: 10px;
    border: 1px #fff solid;
}
.f_info::before{
    content: ' ';
    position: absolute;
    top: -16px;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 32px;
    background: url(../images/float_top.png) no-repeat;
    background-size: 32px auto;
    background-position: center top;
}
.notic_qun,.float_bm,.float_guide,.float_help{
    width: 100%;
    padding-top: 30px;
    background: url(../images/icon_qq.png) no-repeat;
    background-size: 30px auto;
    background-position-x: center;
}
.float_bm{
    background-image: url(../images/icon_bm.png);
}
.float_guide{
    background-image: url(../images/icon_guide.png);
}
.float_help{
    background-image: url(../images/icon_help.png);
}
.notic_qun span,.float_bm span,.float_ewm p,.float_guide span,.float_help span{
    display: inline-block;
    width: 85%;
    height: 16px;
    line-height: 16px;
    color: #fff;
    font-size: 10px;
    padding: 2px 0;
    letter-spacing: 0;
    margin-bottom: 8px;
    border-radius: 30px;
    text-shadow: 2px 2px 6px #d05f00 !important;
    background-image: linear-gradient(to bottom, #fe7e1f, #ffcf6e);
}
.zx_list {
    display: none;
    position: absolute;
    top: 8px;
    right: 81px;
    width: 85px;
    padding: 6px;
    font-size: 12px;
    background-color: #26cc82;
    line-height: 24px;
    text-align: center;
    border: 1px #fff solid;
    border-right: none;
    border-radius: 10px 0 0 10px;
    background-image: linear-gradient(to bottom, #26cc82, #a5e05a);
}
.zx_list a {
    width: 100%;
    height: 24px;
    margin: 5px auto;
    background-color: #007b3b;
    color: #fff;
    border-radius: 30px;
}
.float_ewm{
    width: 100%;
    text-align: center;
}
.float_ewm img{
    width: 62px;
    height: 62px;
    border-radius: 6px;
    margin-bottom: 2px;
}



.float_info{
    position: relative;
    width: 100px;
    font-size: 14px;
    text-align: center;
    padding-top: 32px;
    background-image: linear-gradient(to bottom,#26cc82,#a5e05a);
    border-radius: 10px;
}
.float_info::before{
    content: ' ';
    position: absolute;
    top: -21px;
    left: 0;
    z-index: 3;
    width: 100px;
    height: 40px;
    background: url(../images/float_top.png) no-repeat;
    background-size: 40px auto;
    background-position: center top;
}
.float_info a{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-shadow: 2px 2px 6px #007919;
    border-top:1px #fff solid;
}
.add_qun{
    border-radius: 0 0 10px 10px;
    text-shadow: 2px 2px 6px #d05f00!important;
    background-image: linear-gradient(to bottom,#fe7f20,#ffcf6d);
}

.slideLeft{
    animation-name: slideLeft;
    -webkit-animation-name: slideLeft;

    animation-duration: 1s;
    -webkit-animation-duration: 1s;

    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;

    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

}
@keyframes slideLeft {
    0% {
        transform: translateX(150%);
        opacity: 0;
    }
    100% {
        transform: translateX(0%);
        opacity: 1;
    }
}
@-webkit-keyframes slideLeft {
    0% {
        -webkit-transform: translateX(150%);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0%);
        opacity: 1;
    }
}

.slideRight{
    animation-name: slideRight;
    -webkit-animation-name: slideRight;

    animation-duration: 1s;
    -webkit-animation-duration: 1s;

    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;

    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

}
@keyframes slideRight {
    0% {
        transform: translateX(0%);
        opacity: 0;
    }
    100% {
        transform: translateX(150%);
        opacity: 1;
    }
}
@-webkit-keyframes slideRight {
    0% {
        -webkit-transform: translateX(0%);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(150%);
        opacity: 1;
    }
}



/*subject*/
.case_center{
    padding-top: 15px;
    padding-bottom: 60px;
    background-image: linear-gradient(to bottom,#e8f8ea,#e7f8ea);
}
.subject_main{
    position: relative;
    width: 94%;
    margin: 0 auto;
    padding-bottom: 15px;
    background-color: #fff;
    border-radius: 10px;
}
.subject_img{
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 17px 0 65px 0;
    line-height: 36px;
    font-size: 22px;
    letter-spacing: 2px;
    text-shadow: 2px 2px 6px #007919;
    background: url(../images/subject_m.png) no-repeat;
    background-size: 100% 100%;
}
.subject_img p:nth-child(2){
    font-size: 24px;
}
.subject_info{
    width: 94%;
    padding: 15px 3%;
}
.subject_info h3{
    font-size: 20px;
    font-weight: bold;
}
.contest_org,.content_object{
    margin-top: 12px;
    line-height: 26px;
    font-size: 14px;
}
.contest_org p:first-child,.content_object p:first-child {
    font-size: 16px;
    color: #000;
}
.signup{
    position: absolute;
    top: 135px;
    left: 0;
    width: 100%;
    text-align: center;
}
.signup a{
    min-width: 100px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 16px;
    padding: 0 15px;
    border-radius: 30px;
    background-color: #ff6900;
}
.subject_time{
    width: 88%;
    margin: 0 auto;
    padding: 15px 3%;
    border-radius: 10px;
    background-image: linear-gradient(to bottom,#fffce9,#eafdf0);
}
.subject_time ul{
    width: 100%;
    background: url(../images/process_line.png) no-repeat;
    background-size: 100% auto;
    background-position: left 40px;
}
.subject_time li{
    float: left;
    width: 25%;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0;
}
.current_time{
    position: relative;
}
.current_time::before{
    content: ' ';
    position: absolute;
    left: 0;
    top: 27px;
    display: inline-block;
    width: 100%;
    height: 20px;
    background: url(../images/current_process.png) no-repeat;
    background-size: 8px auto;
    background-position: center top;
}
.subject_time li p:last-child{
    color: #7b838d;
    margin-top: 20px;
}
.subject_details{
    width: 88%;
    margin: 0 auto;
    padding: 15px 3%;
    margin-top: 10px;
    background-color: #fff;
    border-radius: 10px;
}
.subject_details p{
    font-size: 17px;
    font-weight: bold;
}
.signup_bottom{
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
.signup_bottom a{
    min-width: 160px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    padding: 0 15px;
    letter-spacing: 2px;
    border-radius: 30px;
    background-color: #ff6900;
}

.payment_modal_bg{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.3);
}
.payment_modal{
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1001;
    width: 100%;
    border-radius: 12px 12px 0 0;
    background-color: #fff;
}
.modal_pay_amount{
    width: 100%;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0;
    padding-top: 40px;
    border-radius: 12px 12px 0 0;
    background-image: linear-gradient(to bottom,#f9d9d7,#fff);
}
.modal_pay_amount .price{
    color: #333;
    font-size: 33px;
}
.modal_main{
    width: 90%;
    padding:0 5% 65px 5%;
}
.current_choice{
    width: 100%;
    margin: 20px 0;
}
.current_choice span:last-child{
    margin-left: 10px;
    color: #666;
    border-bottom: 1px #f4f6f9 solid;
    display: inline-block;
    width: 75%;
}
.payment_method{
    width: 90%;
    padding: 20px 5% 60px 5%;
    background-color: #f4f6f9;
    border-radius: 12px;
}
.payment_method>p{
    color: #666;
    font-size: 16px;
}
.select_method{
    width: 100%;
}
.wxpay{
    display: flex;
    margin-top:20px;
    padding-left: 35px;
    background: url(../images/wxpay.png) no-repeat;
    background-size: 25px 25px;
    background-position: 0 8px;
    justify-content: space-between;
}
.alipay{
    display: flex;
    margin-top:27px;
    padding-left: 35px;
    background: url(../images/zfb.png) no-repeat;
    background-size: 25px 25px;
    background-position: 0 8px;
    justify-content: space-between;
}
.wxpay p:last-child,.alipay p:last-child{
    color: #666;
    font-size: 13px
}
.pay_method_radio{
    width: 20px;
    height: 20px;
    color: #fff;
    text-align: center;
    line-height: 18px;
    font-size: 20px;
    margin-top: 6px;
    border: 2px #e4e6e8 solid;
    border-radius: 50%;
    background-color: #fff;
}
.pay_active .pay_method_radio{
    color: #fff;
    background-color: #d14539;
    border-color: #d14539;
}
.confirm_pay_btn{
    width: 100%;
    height: 50px;
    color: #fff;
    background-color: #448ef7;
    border-radius: 10px;
    margin-top: 20px;
    text-align: center;
    line-height: 50px;
    font-size: 17px;
}
.payway{
    padding:2vh 0;
    font-size: 13px;
}
.payment_reault_modal {
    display: none;
    position: fixed;
    z-index: 1002;
    left: 0;
    bottom:0;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
    background-color: rgba(0,0,0,0.4);
}
.modal-content {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom:0;
    background-color: #fefefe;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    width: 90%;
    animation: topDown 0.4s;
}
@keyframes topDown {
    from {bottom: -100px; opacity: 0}
    to {bottom:0; opacity: 1}
}
.bottom_pay_btn{
    position:absolute;
    bottom:0.5vh;
    width:89%;
    height:33px;
    line-height: 33px;
    color: #fff;
    text-align: center;
    background:#dc443b;
    border-radius:4px;

}
.modal-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.payment_close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.payment_close:hover {
    color: black;
    text-decoration: none;
    cursor: pointer;
}